/******************************************************************************
 * Headerdatei PinInSp.H
 *
 *  Deklaration der Funktion PinInSpalte(), fr das Programm
 *  GalAsm, den Logic-Compiler / -Assembler zur Erstellung einer JEDEC-Datei
 *  fr die GAL-Programmierung.
 *
 *  Version              1.0
 *  Erstellt am          13.8.1990
 *  Letzte nderung am   10.12.1990
 *  Verwendeter Compiler: Lattice C for Atari ST, Ver 3.04
 *
 *  (c) Volker Bosch, Kaiserstrae 49, 7000 Stuttgart 70, (0711)454859
 *
 *  Bentigte Headerdateien: GalAsm.H      Makros und Def. der Var.'typen
 *                           GalGlVar.H    Deklaration der globalen Variablen
 *
 *  Bentigte C-Module:      GalGlVar.C    Definition der globalen Variablen
 *
 *****************************************************************************/


/*-------------------------------------------------------------------
 | Funktion PinInSpalte(), erzeugt die
 | Zuordnungstabelle Pin-Nummer  <-> Spalte der Logikmatrix fr pos Signal
 |                                   Spalte der Logikmatrix fr inv Signal
 | Fehlercodes:
 */
#define PININSP_ERR   40000L     /* Basis-Fehlernummer */
 /*
 *---------------------------------------------------------------------*/
extern long PinInSpalte(void);
